<?xml version="1.0" encoding="utf-8"?>
<Theaters>
    <Main>
        <ThrVer>1</ThrVer>
    </Main>
    <Theater Num="0">
        <Id>2</Id>
        <Base>2</Base>
        <Name>Aegean</Name>
        <NameIdx>Aegean</NameIdx>
        <Map>Aegean</Map>
        <Location>\Add-On Aegean\Campaign\Aegean\</Location>
        <DefLat>33.41</DefLat>
        <DefLong>21.55</DefLong>
        <ThrSize>1024</ThrSize>
        <Height>3358699.5</Height>
        <Width>3358699.5</Width>
        <North>43</North>
        <South>33</South>
        <East>34</East>
        <West>21</West>
    </Theater>
    <Theater Num="1">
        <Id>1</Id>
        <Base>1</Base>
        <Name>Balkans</Name>
        <NameIdx>Balkans</NameIdx>
        <Map>Balkans</Map>
        <Location>\Add-On Balkans\Campaign\Balkans\</Location>
        <DefLat>36.62498</DefLat>
        <DefLong>10.99996</DefLong>
        <ThrSize>1024</ThrSize>
        <Height>3358699.5</Height>
        <Width>3358699.5</Width>
        <North>46</North>
        <South>36</South>
        <East>25</East>
        <West>11</West>
    </Theater>
    <Theater Num="2">
        <Id>0</Id>
        <Base>0</Base>
        <Name>Korea</Name>
        <NameIdx>Korea</NameIdx>
        <Map>Korea</Map>
        <Location>\Campaign\SAVE\</Location>
        <DefLat>33.84376</DefLat>
        <DefLong>123</DefLong>
        <ThrSize>1024</ThrSize>
        <Height>3358699.5</Height>
        <Width>3358699.5</Width>
        <North>44</North>
        <South>33</South>
        <East>136</East>
        <West>123</West>
    </Theater>
    <Theater Num="3">
        <Id>3</Id>
        <Base>3</Base>
        <Name>Nevada</Name>
        <NameIdx>Nevada</NameIdx>
        <Map>Nevada</Map>
        <Location>\Nevada\campaign\redflag1\</Location>
        <DefLat>36.62943</DefLat>
        <DefLong>11.0056</DefLong>
        <ThrSize>1024</ThrSize>
        <Height>3358699.5</Height>
        <Width>3358699.5</Width>
        <North>46</North>
        <South>36</South>
        <East>25</East>
        <West>11</West>
    </Theater>
    <Theater Num="4">
        <Id>5</Id>
        <Base>5</Base>
        <Name>Israel</Name>
        <NameIdx>Israel</NameIdx>
        <Map>Israel</Map>
        <Location>\Add-on Battle for Sinai\sp\campaign\israel\</Location>
        <DefLat>25.625</DefLat>
        <DefLong>29.56</DefLong>
        <ThrSize>1024</ThrSize>
        <Height>3358699.5</Height>
        <Width>3358699.5</Width>
        <North>35</North>
        <South>25</South>
        <East>41</East>
        <West>29</West>
    </Theater>
    <Theater Num="5">
        <Id>6</Id>
        <Base>6</Base>
        <Name>Battle For Sinai</Name>
        <NameIdx>Israel</NameIdx>
        <Map>Israel</Map>
        <Location>\Add-on Battle for Sinai\sp\campaign\israel\</Location>
        <DefLat>25.625</DefLat>
        <DefLong>29.56</DefLong>
        <ThrSize>1024</ThrSize>
        <Height>3358699.5</Height>
        <Width>3358699.5</Width>
        <North>35</North>
        <South>25</South>
        <East>41</East>
        <West>29</West>
    </Theater>
    <Theater Num="6">
        <Id>7</Id>
        <Base>7</Base>
        <Name>Panama</Name>
        <NameIdx>Panama</NameIdx>
        <Map>Panama</Map>
        <Location>\Add-On Panama\Campaign\</Location>
        <DefLat>3.41</DefLat>
        <DefLong>73.819</DefLong>
        <ThrSize>1024</ThrSize>
        <Height>3358699.5</Height>
        <Width>3358699.5</Width>
        <North>13</North>
        <South>3</South>
        <East>84</East>
        <West>73</West>
    </Theater>
    <Theater Num="7">
        <Id>4</Id>
        <Base>0</Base>
        <Name>RedFlag</Name>
        <NameIdx>RedFlag</NameIdx>
        <Map>Korea</Map>
        <Location>\Add-On REDFLAG\Standalone\CAMPAIGN\</Location>
        <DefLat>33.84376</DefLat>
        <DefLong>123</DefLong>
        <ThrSize>1024</ThrSize>
        <Height>3358699.5</Height>
        <Width>3358699.5</Width>
        <North>44</North>
        <South>33</South>
        <East>136</East>
        <West>123</West>
    </Theater>
    <Theater Num="8">
        <Id>8</Id>
        <Base>8</Base>
        <Name>EMF</Name>
        <NameIdx>emf</NameIdx>
        <Map>emf</Map>
        <Location>\Add-On EMF\campaign\emf\</Location>
        <DefLat>28.79372</DefLat>
        <DefLong>17.49486</DefLong>
        <ThrSize>2048</ThrSize>
        <Height>6717399</Height>
        <Width>6717399</Width>
        <North>48</North>
        <South>28</South>
        <East>45</East>
        <West>17</West>
    </Theater>
    <Theater Num="9">
        <Id>9</Id>
        <Base>1</Base>
        <Name>Battle For Balkans</Name>
        <NameIdx>Balkans</NameIdx>
        <Map>Balkans</Map>
        <Location>\Add-On Battle For Balkans\sa\Campaign\</Location>
        <DefLat>36.62498</DefLat>
        <DefLong>10.99996</DefLong>
        <ThrSize>1024</ThrSize>
        <Height>3358699.5</Height>
        <Width>3358699.5</Width>
        <North>46</North>
        <South>36</South>
        <East>25</East>
        <West>11</West>
    </Theater>
    <Theater Num="10">
        <Id>10</Id>
        <Base>10</Base>
        <Name>Ikaros</Name>
        <NameIdx>Ikaros</NameIdx>
        <Map>Ikaros</Map>
        <Location>\Add-On Ikaros\Campaign\Ikaros\</Location>
        <DefLat>33.07186</DefLat>
        <DefLong>19.5069</DefLong>
        <ThrSize>1024</ThrSize>
        <Height>3358699.5</Height>
        <Width>3358699.5</Width>
        <North>43</North>
        <South>33</South>
        <East>32</East>
        <West>19</West>
    </Theater>
    <Theater Num="11">
        <Id>11</Id>
        <Base>11</Base>
        <Name>Central Europe</Name>
        <NameIdx>Central Europe</NameIdx>
        <Map>CentralEurope</Map>
        <Location>\Desktop\SVN\BMS\data\Data\Add-On Central Europe\campaign\Ce</Location>
        <DefLat>48</DefLat>
        <DefLong>2</DefLong>
        <ThrSize>1024</ThrSize>
        <Height>3358699.5</Height>
        <Width>3358699.5</Width>
        <North>58</North>
        <South>48</South>
        <East>19</East>
        <West>2</West>
    </Theater>
    <Theater Num="12">
        <Id>12</Id>
        <Base>12</Base>
        <Name>Iberia</Name>
        <NameIdx>Iberia</NameIdx>
        <Map>Iberia</Map>
        <Location>\Add-on Iberia\Campaign\Iberia\</Location>
        <DefLat>25</DefLat>
        <DefLong>0</DefLong>
        <ThrSize>1024</ThrSize>
        <Height>6717399</Height>
        <Width>6717399</Width>
        <North>44</North>
        <South>25</South>
        <East>26</East>
        <West>0</West>
    </Theater>
    <Theater Num="13">
        <Id>13</Id>
        <Base>13</Base>
        <Name>Kuwait</Name>
        <NameIdx>Kuwait</NameIdx>
        <Map>Kuwait</Map>
        <Location>\Add-On Kuwait\Campaign\</Location>
        <DefLat>25.09686</DefLat>
        <DefLong>42.11698</DefLong>
        <ThrSize>0</ThrSize>
        <Height>3358699.5</Height>
        <Width>3358699.5</Width>
        <North>35</North>
        <South>25</South>
        <East>54</East>
        <West>42</West>
    </Theater>
    <Theater Num="14">
        <Id>14</Id>
        <Base>14</Base>
        <Name>Nordic</Name>
        <NameIdx>Nordic</NameIdx>
        <Map>Nordic</Map>
        <Location>\Add-On Nordic\Campaign-NTO\</Location>
        <DefLat>63.12</DefLat>
        <DefLong>9.8735</DefLong>
        <ThrSize>1024</ThrSize>
        <Height>3358699.5</Height>
        <Width>3358699.5</Width>
        <North>73</North>
        <South>63</South>
        <East>40</East>
        <West>9</West>
    </Theater>
</Theaters>
